[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: 3.6 Release -> 3.6 Stable: FATAL: ... File truncated



Hey Boris,

My understanding is -stable is meant to be
installed (U)pgrade from the install file sets
(base.tgz, etc.).  Personally, I've never done
such an Upgrade, I've always wiped a disk and
Install'd clean -- but I've heard good things about
the Upgrade.  Refer to the FAQ for details if you
want to try that.

As for compiling, if you are willing to do that,
you might try -current, especially as word is
that -current is as stable as -stable at this
point moving toward 3.7...

-Jet



Visit your host, monkey.org